[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#316258: marked as done (kate: doesn't open documents with utf-8 encoding)

Your message dated Fri, 19 Feb 2010 18:17:48 +0200
with message-id <32f6fe7e1002190817x77dac06eucfb1b25bee37de25@mail.gmail.com>
and subject line Bug fixed
has caused the Debian Bug report #316258,
regarding kate: doesn't open documents with utf-8 encoding
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

316258: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=316258
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: kate
Version: 4:3.3.2-1
Severity: important

Most of the time when opening UTF-8 encoded files, kate doesn't open
them correctly (maybe even all the time). They open fine in kwrite,

Creation of UTF-8 files seems to work fine, though.

Since I use this program in an I18N setting (as a translator), writing
many python tools as well which need to be encoded UTF-8, this is an
important lack of advertised functionality.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.8-2-386
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)

Versions of packages kate depends on:
ii  kdelibs4                 4:3.3.2-6.1     KDE core libraries
ii  libart-2.0-2             2.3.17-1        Library of functions for 2D graphi
ii  libc6                    2.3.2.ds1-22    GNU C Library: Shared libraries an
ii  libfam0c102              2.7.0-6         client library to control the FAM 
ii  libgcc1                  1:3.4.3-13      GCC support library
ii  libice6                  4.3.0.dfsg.1-14 Inter-Client Exchange library
ii  libidn11                 0.5.13-1.0      GNU libidn library, implementation
ii  libpng12-0               1.2.8rel-1      PNG library - runtime
ii  libqt3c102-mt            3:3.3.4-3       Qt GUI Library (Threaded runtime v
ii  libsm6                   4.3.0.dfsg.1-14 X Window System Session Management
ii  libstdc++5               1:3.3.5-13      The GNU Standard C++ Library v3
ii  libx11-6                 4.3.0.dfsg.1-14 X Window System protocol client li
ii  libxext6                 4.3.0.dfsg.1-14 X Window System miscellaneous exte
ii  libxrender1              0.8.3-7         X Rendering Extension client libra
ii  xlibs                    4.3.0.dfsg.1-14 X Keyboard Extension (XKB) configu
ii  zlib1g                   1:1.2.2-4       compression library - runtime

-- no debconf information

--- End Message ---
--- Begin Message --- Version: 4.x
This bug of kate has been fixed in kde 4.x

--- End Message ---

Reply to: